Changeset 932b68e in mod_gnutls


Ignore:
Timestamp:
Jan 29, 2013, 8:05:42 PM (6 years ago)
Author:
Daniel Kahn Gillmor <dkg@…>
Branches:
debian/master, debian/stretch-backports, jessie-backports, master, msva, upstream
Children:
9ecd212
Parents:
cb5188f
git-author:
Daniel Kahn Gillmor <dkg@…> (01/28/13 23:22:19)
git-committer:
Daniel Kahn Gillmor <dkg@…> (01/29/13 20:05:42)
Message:

Check for the version of GnuTLS we built against

File:
1 edited

Legend:

Unmodified
Added
Removed
  • src/gnutls_hooks.c

    rcb5188f r932b68e  
    7272
    7373    int ret;
    74         const char * req_GnuTLSVer = "2.12.0";
    7574
    7675        /* Check for required GnuTLS Library Version */
    77     if (gnutls_check_version(req_GnuTLSVer) == NULL) {
     76    if (gnutls_check_version(LIBGNUTLS_VERSION) == NULL) {
    7877                ap_log_perror(APLOG_MARK, APLOG_EMERG, 0, plog, "gnutls_check_version() failed. Required: "
    7978                                        "gnutls-%s Found: gnutls-%s\n", LIBGNUTLS_VERSION, gnutls_check_version(NULL));
Note: See TracChangeset for help on using the changeset viewer.